Subject: Wrapping up the Preferences Draft

From: James Snell <[email-masked]>
Date: Fri, 27 Jan 2012 12:24:50 -0800

Draft -10 (http://tools.ietf.org/html/draft-snell-http-prefer-10) was
published in early December 2011, since then, I've received no
additional comments or feedback, testing on my end has not revealed
any issues with the current preference definitions, and all community
feedback was incorporated into the draft. I would like to put a bow on
this one and wrap it up. The only remaining question is whether I
should make this Standards Track keep it as Informational as it is
currently, then I intend to submit it for Last Call and consideration
as a Proposed Standard. I would like to encourage and invite people to
take another quick look to see if anything needs to be tweaked
further. Thank you.